Bug 145896 - Evolution Crashes when adding words to spell checker dictionary
Evolution Crashes when adding words to spell checker dictionary
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-23 06:46 EST by Oliver Jones
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:36:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Stack trace. (11.84 KB, text/plain)
2005-01-23 06:47 EST, Oliver Jones
no flags Details

  None (edit)
Description Oliver Jones 2005-01-23 06:46:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Evolution crashes (sig 11 I guess) when trying to add new words to the
user dictionary of the spell checker.


Version-Release number of selected component (if applicable):
2.0.2

How reproducible:
Always

Steps to Reproduce:
1. Compose a new message.
2. Spell a word badly.
3. Right click on the red underlined word.
4. Choose "Add Word to Dictionary"
5. Watch Evolution crash.
    

Actual Results:  Evolution crashes.

Expected Results:  It to update the dictionary with the word (or give
me an error message if it can't).

Additional info:
I've attached a stack trace but I doubt it will help as there is no
debugging info in the Evo binary.
Comment 1 Oliver Jones 2005-01-23 06:47:21 EST
Created attachment 110103 [details]
Stack trace.
Comment 2 Matthew Miller 2006-07-10 17:41:18 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Matěj Cepl 2007-08-31 11:22:00 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matthew Barnes 2007-10-02 14:36:46 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.